body {
 color: #545454;
 background-color: #ffffff;

}

body,
p,
td,
a,
div,
.blocks *,
.tdul2 td,
.tdul2n td,
.tdulok,
.tdcells td,
#nav a,
.lmenu,
a.lmenu,
.amenu,
.nmenu,
.menulink,
.menulinku,
.menulink a,
.legend {
 font: 12px Lato, arial, sans-serif;
 -webkit-font-smoothing: antialiased;
}


.phead {
  font-weight: bold;
  color: #000000;
  background-color: #ffffff;
  text-align: center;
}

a,
.lmenu,
a.lmenu,
.menulink a {
 color: #005d93;
 text-decoration: none;
}

a:hover {
 text-decoration: underline;
}

a.lmenu b {
 font-size: 16px;
}

.wsp-action-btn,
.wsp-action-btn:hover {
 display: block;
 background-color: #005d93;
 border-radius: 4px;
 color: #FFFFFF;
 text-decoration: none;
 padding: 10px;
 margin-bottom: 5px;
}

.wsp-action-btn img {
 vertical-align: middle;
 margin-right: 5px;
}


#centercolumn > h3:first-child,
.content > h3,
#centercolumn > h3 {
 font-size: 26px;
 font-weight: normal;
 color: #000000;
 margin-top: 0;
 padding-top: 0;
}

.content-box, .content-box a, .content-box div, .content-box p {
    font: 16px Lato,arial,sans-serif;
}

.content > h3,
#centercolumn > h3 {
 margin-top: 10px;
}

#centercolumn > h4:first-child,
.content > h4,
#centercolumn > h4 {
 font-size: 20px;
 font-weight: normal;
 color: #000000;
 margin-top: 0;
 padding-top: 0;
}

.content > h4,
#centercolumn > h4 {
 margin-top: 10px;
}

#centercolumn > h5:first-child,
.content > h5,
#centercolumn > h5 {
 font-size: 16px;
 font-weight: normal;
 color: #000000;
 margin-top: 0;
 padding-top: 0;
}

.content > h5,
#centercolumn > h5 {
 margin-top: 10px;
 margin-bottom: 5px;
}

/* Header */
#site-header {
 min-width: 1000px;
 max-width: 1200px;
 margin: 15px auto 0 auto;
 height: 140px;
 position: relative;
}

body.public #site-header {
 width: 1000px;
}

#site-header h1.logo {
 margin: 0;
}

#site-header .top-bar {
 position: absolute;
 top: 0;
 right: 0;
 -webkit-font-smoothing: antialiased;
}


#site-header .top-bar .grey-text {
 font-size: 14px;
 font-weight: bold;
 color: #ababab;
}

#site-header .top-bar a.phone {
 font-size: 24px;
 color: #545454;
 vertical-align: middle;
}

#site-header .top-bar .logged-as {
 font-size: 13px;
 color: #545454;
 margin: 0 20px 0 100px;
}

#site-header .current-date {
 position: absolute;
 left: 0;
 bottom: 40px;
 color: #ababab;
 font-weight: bold;
}

#site-header .main-nav {
 position: absolute;
 right: 0;
 bottom: 35px;
}

#site-header .btns-holder {
 display: inline-block;
 position: relative;
}

#site-header .wsp-btn {
 display: inline-block;
 height: 30px;
 border-bottom: 1px solid #cecece;
 background: #F0F0F0;
 color: #005d93;
 font-size: 14px;
 line-height: 30px;
 padding: 0 15px;
 background-image: -webkit-gradient(
  linear,
  left top,
  left bottom,
  color-stop(0, #FFFFFF),
  color-stop(1, #F0F0F0)
 );
 background-image: -o-linear-gradient(bottom, #FFFFFF 0%, #F0F0F0 100%);
 background-image: -moz-linear-gradient(bottom, #FFFFFF 0%, #F0F0F0 100%);
 background-image: -webkit-linear-gradient(bottom, #FFFFFF 0%, #F0F0F0 100%);
 background-image: -ms-linear-gradient(bottom, #FFFFFF 0%, #F0F0F0 100%);
 background-image: linear-gradient(to bottom, #FFFFFF 0%, #F0F0F0 100%);
 outline: none;
 text-decoration: none;
 border-radius: 4px;
 text-align: center;
 cursor: pointer;
}

#site-header .wsp-btn div {
 position: absolute;
 top: 32px;
 left: 0;
 right: 0;
 margin: 0;
 cursor: default;
 color: #545454;
 border-radius: 4px;
 width: auto;
}

#site-header .wsp-btn div a {
 padding: 2px 5px;
 display: inline-block;
 font-size: 12px;
}
/* END Header */

/* Head navigation */
#nav,
#nav ul {
 background: transparent;
}

#nav li,
#nav li li {
 border: 0;
 background: transparent;
}

#nav li:hover,
#nav li li:hover {
  border: 0;
  background: #f2f2f2;
}

#nav a {
 color: #005d93;
}

#nav > li > a {
 font-size: 20px;
 display: inline;
}

#nav.big-links > li > a {
 font-size: 24px;
}

#nav > li:before {
 content: "/";
 color: #d7d7d7;
 font-size: 20px;
 font-weight: normal;
}

#nav.big-links > li:before {
 padding-right: 15px;
 font-size: 24px;
}

#nav > li {
 margin-left: 15px;
}

#nav > li.selected:before,
#nav > li.selected > a {
 color: #000000;
}

#nav li ul {
 background-color: #ffffff;
 border: 1px solid #d6d6d6;
 width: auto;
 float: none;
 padding: 5px 0;
 border-radius: 4px;
}

#nav li ul a {
 font-size: 15px;
 width: auto;
 white-space: nowrap;
}

#nav li ul li {
 float: none;
 width: auto;
 display: block;
 padding: 5px 10px;
 position: relative;
}

#nav li ul ul {
 margin: 0;
 position: absolute;
 top: 0;
 right: -182px;
 width: 180px;
 display: none;
 border-radius: 0 4px 4px 0;
}

#nav li:hover > ul {
 display: block;
}
/* END Head navigation */

/* Layout */
table.maintable {
 min-width: 1000px;
 max-width: 1200px;
 border-spacing: 0;
}

body.public table.maintable {
 width: 1000px;
}

table.maintable > tbody > tr > td.leftdotted:first-child {
 width: 220px;
 height: 450px;
 padding: 0;
 border: 0;
}

table.maintable td:first-child > table {
 width: 100%;
}
/*
table.maintable td:first-child > table td {
 padding: 0 !important;
}
*/


#centercolumn,
#rightcolumn {
 border: 0 !important;
 padding: 0 0 0 25px !important;
}
/* END Layout */

/* Tables */
table {
 border: 0px;
 border-spacing: 0;
 margin-top: 5px;
}

.tdheader,
.tdheader td {
  background: #e5e5e5;
  padding: 5px;
  border: 1px solid white;
  border-left: 0;
  font-weight: bold;
}

.top-header.tdheader td {
 border-radius: 4px 4px 0 0;
 border-bottom: 0;
 padding: 10px;
}

.tdul {
   border-left: 0;
   border-top: 0;
}

.tdul td,
.tdul2 td,
.tdul2n td,
.tdcell td,
.tdcells td {
 padding: 5px 10px;
 vertical-align: middle;
 border-left: 0;
 border-top: 0;
}

.tdcl, .tdcr{
  font-size: 12px;
}

.tdcell td:first-child {
 border-left: 1px solid #e5e5e5;
}
.tdcells td:first-child {
 border-left: 1px solid #e5e5e5;
}

.tdul2n td,
.tdul2 td {
 border-bottom: 1px solid #cacaca;
 border-right: 1px dotted #cacaca;
}

.tdul2 td:first-child {
 border-left: 1px dotted #cacaca;
}

.tdul td:first-child {
 border-left: 1px dotted #cacaca;
}

.spacer-row td {
  height: 30px;
}
/* END Tables */

/* Blocks */
.blocks,
#pb {
 border: 1px solid #e0e0e0;
 border-radius: 4px;
}

#cs, #ts, #tB, #fr {
 margin-top: 10px;
 margin-bottom: 0;
}


.blocks .blocktitle,
#pb .blocktitle {
 background: #f2f2f2;
 padding: 10px;
 font-size: 16px;
 font-weight: normal;
 color: #000000;
}

.blocks .in,
#pb  .in {
 border: 0;
 padding: 10px;
}

.blocktitle.left img {
 margin: 0 0 0 5px !important;
 padding-top: 4px !important;
}

.blocktitle.left > img {
 margin: 0 5px 0 0 !important;
 vertical-align: top !important;
 padding-top: 1px !important;
}
/* END Blocks */

/* Legend */
div.legend {
 margin-bottom: 20px;
 padding: 10px;
 border-radius: 4px;
}

div.legend:last-child {
 margin-top: 20px;
}
/* Legend */

/* FORMS */

input[type="text"], input[type="password"], select, textarea {
 border: 1px solid #d9d9d9;
 border-radius: 3px;
 padding: 0px 5px;
 margin-bottom: 5px;
 font-size: 14px;
 color: #545454;
 background-color: #f7f7f7;
 font-weight: normal;
}

input[type="text"], input[type="password"], select {
  height: 20px;
}

a.simple_but,
input[type="submit"],
input[type="button"],
input[type="reset"],
input[type="submit"]:hover,
input[type="submit"]:focus,
input[type="submit"]:active,
input[type="reset"]:hover,
input[type="reset"]:focus,
input[type="reset"]:active,
input[type="button"]:hover,
input[type="button"]:focus,
input[type="button"]:active {
 display: inline-block;
 border-radius: 5px;
 min-width: 40px;
 height: 23px;
 font-size: 14px;
 line-height: 19px;
 color: #FFFFFF;
 border-bottom: 4px solid #004e7b;
 padding: 0 10px;
 text-decoration: none;
 white-space: nowrap;
 background: #005E95;
 background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #007DB7), color-stop(1, #005E95));
 background-image: -o-linear-gradient(bottom, #007DB7 0%, #005E95 100%);
 background-image: -moz-linear-gradient(bottom, #007DB7 0%, #005E95 100%);
 background-image: -webkit-linear-gradient(bottom, #007DB7 0%, #005E95 100%);
 background-image: -ms-linear-gradient(bottom, #007DB7 0%, #005E95 100%);
 background-image: linear-gradient(to bottom, #007DB7 0%, #005E95 100%);
}

/* FORMS */

/* Footer */
#site-footer {
 border-top: 4px solid #e5f0f4;
 background-color: #64A4BB;
 padding: 30px 0 40px 0;
 color: #FFFFFF;
 margin-top: 50px;
 font-family: Lato, arial, sans-serif;
  -webkit-font-smoothing: antialiased;
}

#site-footer .inner-holder {
 overflow: hidden;
 min-width: 1000px;
 max-width: 1200px;
 margin: 0 auto;
}

body.public #site-footer .inner-holder {
 width: 1000px;
}

#site-footer .l-column {
 width: 25%;
 padding-right: 20px;
 float: none;
 display: table-cell;
}

#site-footer ul {
 list-style-type: none;
 margin: 10px 0 25px 0;
}

#site-footer ul li {
 padding: 0;
 margin: 5px 0 0 0;
}

#site-footer a,
#site-footer h3 {
 color: #FFFFFF;
}

#site-footer h3 {
 font-size: 24px;
 font-weight: normal;
}

#site-footer h3 a {
 text-decoration: underline;
 font-size: 24px;
}

#site-footer h3 a:hover {
 text-decoration: none;
}

#site-footer ul a {
 font-size: 14px;
}

#site-footer .bottom-line {
 font-size: 13px;
 line-height: 32px;
 text-align: right;
 margin-top: 30px;
}

.bottom-line p.copy-left {
 margin: 0;
 float: left;
 width: auto;
 font-size: 13px;
 line-height: 32px;
}

.bottom-line .copy-left a {
 margin-left: 20px;
 font-size: 13px;
}

.bottom-line .copy-left img {
 margin-right: 10px;
 vertical-align: middle;
}

#site-footer .icon {
 display: inline-block;
 width: 32px;
 height: 32px;
 background: url(/img/social-foot-sprite.png) no-repeat;
 vertical-align: middle;
}

#site-footer .icon.twitter {
 background-position: -37px 0;
}

#site-footer .icon.gplus {
 background-position: -74px 0;
}

#site-footer .icon.linkedin {
 background-position: -111px 0;
}

#site-footer .icon.youtube {
 background-position: -148px 0;
}
/* END Footer */

/* Left menu */
td.nmenu {
 border-bottom: 1px solid #f2f2f2;
}


td.nmenu a,
td.nmenu span.amenu {
 display: block;
 height: 35px;
 font-size: 16px;
 line-height: 35px;
 text-align: right;
}

td.nmenu span.amenu {
 color: #000000;
 background: url(/img/left-menu-sprite.png) no-repeat;
}

td.nmenu a:hover {
 text-decoration: none;
 background: url(/img/left-menu-sprite.png) no-repeat 0 -35px;
}

td.menulink {
 text-align: right;
 color: #000000;
 font-weight: normal;
 font-size: 12px;
 height: 35px;
 vertical-align: middle;
}

td.menulink img {
 display: none;
}
/* END Left menu */

/* Breadcrumb */
a.path,
.patha {
 font-size: 14px;
}

.patha {
 color: #000000;
}
/* END breadcrumb */

table.report{
  border: 0px;
}
table.report td {
  padding: 5px;
}

table.report td.tdheader {
  border: 1px solid white;
  font-weight: bold;
}

table.report tr.tdheader td {
  border: 1px solid white;
  font-weight: bold;
}

table.report td.tdcell {
  border: 0px;
  font-weight: normal;
}

table.report td.tdcells {
  border: 0px;
}

table.report tr.tdcell td {
  border: 0px;
  font-weight: normal;
}

table.report tr:nth-child(odd) {
  background-color: #f2f2f2;
}

div.row {
  width: 100%;
  margin: 0px;
  box-sizing: border-box;
}

div.col-md-6{
  width: 50%;
  float: left;
}

blockquote { margin: 0px 0px 0px 15px;}

#sitemap > div > div { padding: 5px;}

.textcontent {font: 16px Lato, arial, sans-serif; color: #545454;line-height: 26px;}
.textcontent a {font: 16px Lato, arial, sans-serif; color: #005d93;}
.textcontent ul {list-style-type: none;}
.textcontent ul>li {padding: 5px 0px 5px 5px;}
.textcontent h3 {font-size: 26px;font-weight: normal;color: #000000;}
